/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/HG.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/HG/DiffView.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/HG/LogView.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/HG/ProjectClone.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/HG/ProjectCommit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/HG/StatusTree.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/HG/UserPassPrompt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/HG/t/HG.t
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::HG.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::HG::LogView.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::HG::ProjectClone.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::HG::StatusTree.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::HG::UserPassPrompt.3
